package com.example.iot_controlhost.model.sensor;

/**
 * 传感器信息类
 * 用于在信息窗口显示传感器数据
 */
public class SensorInfo {
    private String name;
    private String info;

    public SensorInfo(String name, String info) {
        this.name = name;
        this.info = info;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }
}
